/* Reset */
* {
	box-sizing: border-box;
}

h1, h2, h3 {
	font-weight: normal;
}

html, body {
	height: 100%;
}

/* Font */
@font-face {
    font-family: 'Marbre';
    src: url('../fonts/Marbre.eot');
    src: url('../fonts/Marbre.eot') format('embedded-opentype'),
         url('../fonts/Marbre.woff2') format('woff2'),
         url('../fonts/Marbre.woff') format('woff'),
         url('../fonts/Marbre.ttf') format('truetype'),
         url('../fonts/Marbre.svg#Marbre') format('svg');
}

@font-face {
    font-family: 'Marbre-Sans';
    src: url('../fonts/MarbreSans.eot');
    src: url('../fonts/MarbreSans.eot') format('embedded-opentype'),
         url('../fonts/MarbreSans.woff2') format('woff2'),
         url('../fonts/MarbreSans.woff') format('woff'),
         url('../fonts/MarbreSans.ttf') format('truetype'),
         url('../fonts/MarbreSans.svg#MarbreSans') format('svg');
}

/* General */

body {
	font-size: 1em;
	width: 100%;
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: white;
	position: relative;
}

ul {
	list-style-type: none;
}

a {
	text-decoration: none;
	color: white;
}

h1.big-title {
	display: inline;
	font-size: 4.5em;
	font-family: 'Marbre-Sans', Verdana, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	border-bottom: 3px solid white;
	padding: 0 0.2em 0.1em;
}

h2.big-title {
	font-size: 3em;
	font-family: 'Marbre', 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h2.small-title {
	font-weight: bold;
	font-size: 1.75em;
}

h3.big-title {
	font-size: 1.5em;
	font-family: 'Marbre-Sans', 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h3.small-title {
	font-size: 1.75em;
}

p {
	font-size: 1.25em;
}

.large-heading {
	font-size: 4.5em;
	font-family: 'Marbre-Sans', Verdana, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #E87058;
}

.medium-heading {
	font-size: 3.5em;
	font-family: 'Marbre-Sans', Verdana, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	margin-top: .3em;
	color: white;
}

.about-heading {
	font-size: 2.5em;
	font-family: 'Marbre-Sans', Verdana, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: white;
}

a.read-more, a.read-more-red {
    display: inline-block;
    font-size: 1.5em;
    text-transform: uppercase;
    padding-top: 0;
    padding: 0.2em 0.5em;
    margin-top: 1em;
    margin-left: -0.6em;
    border: 2px solid rgba(0, 0, 0, 0);
}

a.read-more-red {
	color: black;
}

a.read-more:hover {
	border: 2px solid white;
}

a.read-more-red:hover {
	border: 2px solid #CC3935;
}

/* Animation Effect */
.image-hover {
	position: relative;
	overflow: hidden;
}

.image-hover:before {
	content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    background-color: #282828;
    transition: opacity 0.3s linear;
}

.module {
	position: relative;
	z-index: 2;
}

.image-hover:hover:before {
	opacity: 0.7;
}


/* Header */

header {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	max-width: 68rem;
	height: 4.375rem;
	margin: 0 auto;
	background-color: #2A1F26;
	position: fixed;
	left: 1%;
	right: 1%;
	z-index: 10;
}

.nav-icon {
	font-size: 2.3rem;
    padding: 0.4rem 1.8rem;
	display: none;
}


.logo-wrapper {
	width: 18rem;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.header-logo{
	width: 10rem;
	margin: 0 auto;

}

img {
	max-width: 100%;
}

/* Main Navigation */
nav {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	width: 50rem;
	padding-right: 2rem;
}

ul.menu {
	width: 100%;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-around;
	    -ms-flex-pack: distribute;
	        justify-content: space-around;
	font-size: 1.5rem;
	padding-left: 0;
	
	margin: 0;
	font-family: Verdana, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}



nav a {
	opacity: 0.8;
	transition: opacity 0.8s;
}

nav a:hover {
	opacity: 1;
}

.menu li {
	position: relative;
}

nav a:after {
	position: absolute;
	bottom: -3px;
	left: 50%;
	opacity: 0;
	width: 0%;
	height: 2px;
	content: '';
	background-color: white;
	transition: all 0.3s;
}

nav a:hover:after {
	left: 0;
	opacity: 1;
	width: 100%;
}

/* Slide Menu */
.slide-menu {
	position: fixed;
	left: -18rem;
	height: 100%;
	overflow: hidden;
	width: 18rem;
	background-color: #2A1F26;
	transition: all .5s ease;
}

.slide-menu-bar {
	font-size: 1.5rem;
	margin-top: 2.35em;
	padding: 0;
}

.slide-menu-bar li a {
	line-height: 2em;
    border-top: 1px solid #F2F2F2;
    border-bottom: 1px solid #F2F2F2;
    padding: 0.5em 3em;
    display: block;
    margin-bottom: -1px;
    color: rgba(255, 255, 255, 0.7);
    background-color: #2A1F26;
    transition: color 0.3s, background-color 0.3s;
}

.slide-menu-bar li a:hover {
	color: rgba(255, 255, 255, 1);
	background-color: #0f0b0e;
}

.site-wrapper {
	width: 100%;
    position: relative;
    overflow: hidden;
}

.site-canvas {
	-webkit-transform: translateX(0);
	        transform: translateX(0);
	transition: all .5s ease;
}

.site-wrapper.display-nav .site-canvas {
	-webkit-transform: translateX(18rem);
	        transform: translateX(18rem);
}

.site-wrapper.display-nav .slide-menu {
	/*transform-origin: 100% 50%;*/
	/*transform: perspective(600px) rotateY(0deg);*/
}

/* Main Banner */
.full-section {
	width: 100%;
	height: 47.5em;
	background-image: url("../images/still-life-self-portrait.jpeg");
	background-size: cover;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	position: relative;
	overflow: hidden;
}

.full-section:before {
	content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-image: radial-gradient(
    	rgba(51, 51, 51, 0.5), 
    	rgba(51, 51, 51, 0)
    	)
}

.main-title {
	text-align: center;
	position: relative;
	z-index: 3;
}

/* Grid */
.grid-container, .grid-container-hide, .blog-container {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: 25em;
}

.grid-70 {
	width: 70%;
	padding: 2.35em 4.375em;
}

.grid-70-2 {
	width: 70%;
}

.grid-30 {
	width: 30%;
	padding: 2.35em 2.375em;
}

.grid-30-2 {
	width: 30%;
}

.grid-40 {
	width: 40%;
}

.grid-50 {
	width: 50%;
}

.grid-50-2 {
	width: 50%;
}

.grid-100 {
	width: 100%;
}

.grid-25 {
	width: 25%;
}

.grid-25-2 {
	width: 25%;
}

/* Full Section */

.home-story {
	background: #87614E;
}

.home-easel {
	background-image: url("../images/Frances-Hodgkins-at-her-easel_600.jpg");
	background-size: cover;
}

.home-wings {
	background-image: url("../images/wings-over-water_home.jpg");
	background-size: cover;
}

.home-double {
	background-image: url("../images/Double-portrait-No_home.jpg");
	background-size: cover;
}

.home-jugs {
	background-image: url("../images/Arrangement-of-jugs_home.jpg");
	background-size: cover;
}

/* Content */
.home-blog {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	color: #000;
}

.home-blog-color {
	background-color: #FBFBFB;
}

.col-1-4 {
	margin-right: 6em;
	text-align: center;
}

.col-3-4 {
	padding-top: 1em;
}

.col-3-4 a:hover {
	color: #cc3935;
}

.home-blog-title {
	margin-bottom: 2em;
	cursor: pointer;
}

.home-blog-title:hover {
	color: #cc3935;
}

.blog-day {
	font-size: 6em;
	font-family: 'Marbre', 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #E87058; 
	margin: 0;
}

.blog-month {
	font-size: 2.25em;
	font-family: 'Marbre', 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.search {
	background-color: #2A1F26;
	padding: 2% 0;
}

/* Gallery */
.gallery-container {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
}

.bg-container {
	position: relative;
	height: 0;
	padding-bottom: 100%;
	display: inline-block;
	overflow: hidden;
}

.bg-container img {
	transition: -webkit-transform .3s ease;
	transition: transform .3s ease;
	transition: transform .3s ease, -webkit-transform .3s ease;
}

.bg-container:hover img {
	-webkit-transform: scale(1.1);
	        transform: scale(1.1);
}

.info-container {
	background-color: #1A181B;
	padding: 1em 1em 2em 1em;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-justify-content: space-between;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	height: 12em;
	border-left: 1px solid rgba(255, 255, 255, 0.1);
	margin-top: -0.3em;
}

.info-container a:hover {
	color: #E87058;
    font-weight: bold;
}

/* Feature */
.content-wrapper {
	max-height: 47.5rem;
	background-color: #1A181B;
	padding-bottom: 3em;
}

.view-container {
	max-width: 68rem;
	margin: 0 auto;
	padding-top: 7em;
	padding-bottom: 2em;
	padding-left: 2em;
}

.view-container a {
	font-size: 1.2em;
}

.view-container a:hover {
	color: #E87058;
}

.image-container {
	max-height: 34rem;
	margin: 0 auto;
	text-align: center;
}


.image-container img {
	height: auto;
	max-height: 34rem;
	max-width: 100%;
	display: inline-block;
	
}

.l-container {
	color: #000;
	width: 50%;
	max-width: 68rem;
	margin: 0 auto;
}

.painting-info {
	height: 15em;
	font-size: 1.25em;
}


.painting-info-row {
	display: block;
	margin: 0;
	line-height: 2em;
	padding: 0.25em 0;
	border-top: 1px solid #E6E6E6;
}

.painting-info-row:after {
	clear: both;
	content: "";
	display: table;
}

.painting-info-label {
	width: 40%;
	float: left;
	font-weight: bold;
}

.painting-info-value {
	margin-left: 0;
	width: 60%;
	float: left;
}

.painting-review {
	margin-bottom: 6em;
    border-top: 1px solid #E6E6E6;
}

.painting-review p {
	line-height: 1.4;
}

.video-wrapper {
	width: 100%;
}

.painting-review {
	width: 100%;
	padding: 1em 0;
}

/* Blog Page */
.blog-nav-trigger {
	display: none;
	text-align: center;
}

.blog-nav-trigger span {
	display: inline-block;
	font-size: 1.5em;
	padding: 1em 0.7em;
	background-color: white;
	color: #E87058;
	cursor: pointer;
	text-transform: uppercase;
}

.blog-nav-trigger span:after {
	display: inline-block;
    margin-left: 0.5em;
    content: "";
    border-left: solid 10px transparent;
    border-top: solid 10px #E87058;
    border-right: solid 10px transparent;
}

.blog-nav-trigger span:hover, .blog-nav-trigger span:active {
	background-color: #E87058;
	color: white;
}

.blog-nav-trigger span:hover:after {
	border-left: solid 10px transparent;
    border-top: solid 10px white;
    border-right: solid 10px transparent;
}

.blog-nav-trigger span.open:after {
	border-left: solid 10px transparent;
    border-top: none;
    border-bottom: solid 10px #fff;
    border-right: solid 10px transparent;
}

.blog-nav-trigger span.update{
	color: #fff;
	background-color: #E87058;
}

.blog-nav-container {
	margin: 0 0 2em 0;
}

.blog-nav {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-around;
	    -ms-flex-pack: distribute;
	        justify-content: space-around;
	width: 50%;
	margin: 0 auto;
	padding: 0 2em;
	background-color: #E87058;
}

.blog-nav li {
	display: inline-block;
	padding: 0.5em 0.5em 0 0.5em;
	position: relative;
}

.blog-nav a:last-child {
	border-right: none;
}

.blog-nav a {
	display: block;
	padding: 1em 0.5em 1.5em 0.5em;
	font-size: 1.5em;
	color: white;
	border-right: 1px solid #CC3935;
	position: relative;
	z-index: 10;
	transition: color 0.8s;
}

.blog-nav-container a:after {
	position: absolute;
	z-index: -1;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 0;
	background-color: #fff;
	opacity: 0;
	content: '';
	transition: all 0.5s;
}

.blog-nav a:hover {
	color: #E87058;
}

.blog-nav-container a:hover:after {
	height: 100%;
	opacity: 1;
}

.blog-nav-mobile {
	display: none;
	position: relative;
	z-index: 3;
}

.blog-nav-mobile ul {
	display: none;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background-color: #E87058;
}

.blog-nav-mobile li {
	display: block;
    padding: .3em 0;
    margin: 0 .3em;
}

.blog-nav-mobile a {
	display: block;
    color: white;
    padding: .625em 2em;
}

.blog-nav-mobile a:hover {
	color: #E87058;
	background-color: white;
}

.blog-container-2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: auto;
	background-color: #eee;
	border-top: 1px solid rgba(0, 0, 0, 0.3);
}

.blog-container-2:last-of-type {
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}

.scale-container {
	height: 0;
	padding-bottom: 25%;
	position: relative;
}

.scale-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/*display: table;*/
	display: flex;
    flex-direction: column;
    justify-content: center;
    /*background-color: #1a181b;*/
}

.date-wrapper {
	/*display: table-cell;*/
	text-align: center;
	/*vertical-align: middle;*/
	color: white;
	/*background-color: #1a181b;*/
}

.blog-content {
	/*display: table-cell;
	vertical-align: middle;*/
	color: #000;
	padding-right: 2em;
	padding-left: 2em;
}

.blog-content a {
	color: black;
}

.blog-content a:hover {
	color: #CC3935;
}

.scale-wrapper img {
	width: 100%;
}

.show-more {
	width: 100%;
	text-align: center;
	padding-top: 2em;
	padding-bottom: 2em;
}

.showmore-button {
	margin: 0 auto;
	width: 10em;
	height: 2.5em;
	font-size: 1.5em;
	font-weight: bold;
	color: #CC3935;
	background-color: white;
	border: 3px solid #CC3935;
	cursor: pointer;
	transition: background-color, 0.3s, ease;
}

.showmore-button:hover {
	color: white;
	background-color: #CC3935;
}

/* Biography */
.full-wrapper {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: auto;
	background-color: #eee;
	margin-top: -1px;
}

.out-wrapper {
	height: 0;
	position: relative;
}

.set-height-15 {
	padding-bottom: 15%;
}

.set-height-25 {
	padding-bottom: 25%;
}

.set-height-30 {
	padding-bottom: 30%;
}

/*.set-height-37.5 {
	padding-bottom: 37.5%;
}*/

.set-height-40 {
	padding-bottom: 40%;
}

.set-height-20 {
	padding-bottom: 20%;
}

.set-height-50 {
	padding-bottom: 50%;
}

.set-height-75 {
	padding-bottom: 75%;
}

.set-height-100 {
	padding-bottom: 100%;
}

.in-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
    flex-direction: column;
    justify-content: center;
	/*display: table;
	top: 50%;
	transform: translateY(-50%);*/
}

.content-container {
	/*display: table-cell;
	vertical-align: middle;*/
	color: #000;
}

.align-right {
	text-align: right;
}

.align-center {
	text-align: center;
}

.image-stretch {
	width: 100%;
}

.set-padding-15 {
	padding: 0 15%;
}

.set-padding-5 {
	padding: 0 5%;
}

.quote {
	background-color: #32212b;
	color: white;
}

.period {
	background-color: #1a181b;
}

/* About */


/* Footer */
footer {
	background-color: #2A1F26;
	height: 40em;
	text-align: center;
	padding-top: 7em;
}

footer .big-title {
	margin-bottom: 0.5em;
}

.newsletter p {
	padding: 0.5em;
}


/* Form */
.subscribe-form {
	height: 5em;
	width: 90%;
	margin: 2em auto;
	text-align: center;
}

.subscribe-input {
	width: 70%;
	height: 3em;
	font-size: 1.5em;
	padding: 1em;
}

.subscribe-submit {
	height: 3em;
	width: 6em;
	font-size: 1.5em;
	font-weight: bold;
	color: white;
	background-color: #CC3935;
	border: 0px;
	cursor: pointer; 
}

.subscribe-submit:hover {
	border: 3px solid white;
}

.site-info {
	margin-top: 8em;
}

.site-info, .footer-nav a {
	color: #7A7A7A;
}

.footer-nav {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 50%;
	margin: 3em auto;
	padding: 0;
    font-size: 1.2em;
	-webkit-justify-content: space-around;
	    -ms-flex-pack: distribute;
	        justify-content: space-around;
}

.footer-nav a:hover {
	color: white;
}


